.wrapper .waylink{margin:15px auto;width:960px;font-size:12px;color:#aaa;display:flex;align-items:center}
.wrapper .waylink a{color:#aaa}
.wrapper .waylink a h1{font-size:12px;font-weight:normal}
.wrapper .content .contentMain h2{padding-top:5px;font-weight:100;font-size:18px;line-height:120%}
.wrapper .content .contentMain h2 span{padding-left:16px;background:url(/images/10/article/black_line.gif) 8px 0px no-repeat;font:bold 60%/100% Georgia,Arial}